@charset "UTF-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;outline:none;}


#slideshowWrapper{position:relative;width:930px;height:390px;margin:auto;  border:0px solid #252525; background-color:transparent;margin-top: 35px;margin-bottom: 35px;}

ul#slideshow{list-style:none; margin:auto; width:930px; height:390px; overflow:hidden;}
#fssList{display:none;list-style:none; width:914px; height:26px; margin:auto; padding: 10px 0 0 0; position:absolute; right:0; }
#fssList li{display:block; float:right; margin-right:5px; list-style:none;outline:none;}


#fssList li a{color:#999;text-decoration:none; background-image:url(slider/bullet-nav.jpg); background-repeat:no-repeat; display:block; float:left; width:20px; height:20px; text-indent:9999px; overflow:hidden;}
#fssList li.fssActive a, #fssList li a:hover{font-weight:bold;color:#333; background-image:url(slider/bullet-nav.jpg); background-repeat:no-repeat; display:block; float:left; width:20px; height:20px; background-position: -20px 0; overflow:hidden;}

